File: application.css

package info (click to toggle)
cockpit 188-1
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 119,768 kB
  • sloc: ansic: 66,833; xml: 5,776; python: 3,122; sh: 2,322; makefile: 1,289; sed: 7
file content (122 lines) | stat: -rw-r--r-- 1,752 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
/* Application list */

@import "/table.css";

.app-list caption h2 {
    margin: 0px;
}

.app-list caption table td:nth-child(2) {
    width: 100%;
    padding-left: 6em;
    color: #363636;
}

.app-list caption table td:nth-child(3) {
    text-align: right;
    padding-right: 10px;
    padding-left: 2em;
}

.table > tbody > tr:last-child > td {
    border-bottom: 1px solid #d1d1d1;
}

.app-list-empty {
    color: #888;
    text-align: center;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}

.app-list-empty .spinner {
    margin-top: 5px;
    margin-bottom: 5px;
}

.app-list img {
    width: 32px;
    height: 32px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.app-list td {
    vertical-align: middle !important;
}

.app-list td:nth-child(2) {
    margin-right: 10px;
}

.app-list td:nth-child(3) {
    width: 70%;
}

.app-list td:nth-child(4) {
    /* shrink to fit */
    width: 1%;
    white-space: nowrap;
}

.app-list td:nth-child(4) button {
    width: 100%;
}

.app-list .progress-title {
    float: left;
    margin-right: 10px;
}

.app-list .progress {
    margin-bottom: 0px;
}

/* Application */

.app td img {
    width: 32px;
    height: 32px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.app td {
    vertical-align: middle !important;
}

.app td:nth-child(1) {
    width: 50px;
}

.app td {
    border-top: 0px !important;
    border-bottom: 1px solid #d1d1d1;
}

.app td:nth-child(3) {
    text-align: right;
}

.app td:nth-child(4) {
    /* shrink to fit */
    width: 1%;
    white-space: nowrap;
}

.app .progress-title {
    float: left;
    margin-right: 10px;
}

.app .progress {
    margin-bottom: 0px;
}

.breadcrumb {
    margin-bottom: 0px;
}

.app-screenshot {
    margin: 10px;
}